@media (orientation:landscape) {
body {
    font-family: monospace;
    font-size: 100%;
    color: white;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: black;
}

#main {
    position: fixed;
    height: 99%;
    width: 99%;
    left: .5%;
    top: .5%;
    }

#background {
    z-index: -10;
    width: 100%;
    display: block;
    position: fixed;
    right: 0;
    top: 50%;
    bottom: 50%;
    margin: auto;
}

#links {
    position: fixed; 
    width: 6%;
    top: 1%;
    bottom: 1%;
    left: 1%;
    }

.button {
    position: relative;
    float: left;
    text-align: center;
    height: 20%;
    width: 60%;
    left: 1%;
    }

.textv {
    display: none;
    }

.text {
    color: white;
    font-size: 3vh;
    }

.button p:hover {
    text-shadow: 2px 5px 5px white;
    font-size: 3.1vh;
    }

#center {
    position: absolute;
    z-index: 1;
    width: 94%;
    height: 100%;
    right: 0%;
    overflow: scroll;
}

#inside {
    position: inherit;
    width: 100%;
    font-family: monospace;
    font-stretch: condensed;
    font-size: 1.6vw;
}

#info {
    position: inherit;
    width: 80%;
    }

#p1 {
    position: fixed;
    display: none;
    width: 80%;
    top: 24%;
    left: 12%;
    }

#p2 {
    position: fixed;
    display: none;
    width: 84%;
    height: 76%;
    top: 10%;
    left: 13%;
    overflow-y: scroll;
    }

#p2 a {
    text-decoration: none;
    color: white;
    }

#p2 a:hover {
    text-shadow: 2px 2px 7px #9dd1fa;
    font-size: 1.61vw;
    }

#p3 {
    position: fixed;
    display: none;
    height: 100%;
    width: 93%;
    right: 0%;
    }
  
#selected {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    height: 70%;
    top: 15%;
    }
  
#prev {
    position: inherit;
    float: left;
    top: 48%;
    left: 10%;
    }
    
#next {
    position: inherit;
    float: left;
    top: 48%;
    right: 6%;
    }

#prev:hover {
    text-shadow: 2px 5px 5px white;
    font-size: 3.1vh;
    }

#next:hover {
    text-shadow: 2px 5px 5px white;
    font-size: 3.1vh;
    }

#desc {
    position: inherit;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    bottom: 8%;
    text-align: center;
    }
}

@media (orientation:portrait) {
body {
    font-family: monospace;
    font-size: 100%;
    color: white;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: black;
}

#main {
    position: fixed;
    height: 99%;
    width: 99%;
    left: .5%;
    top: .5%;
    }

#background {
    z-index: -10;
    height: 100%;
    transform: rotate(90deg);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
}

#links {
    position: relative; 
    width: 100%;
    height: 10%;
    top: 0%;
    }

.button {
    position: relative;
    float: left;
    text-align: center;
    height: 12%;
    width: 33%;
    right: 1%;
    }

.text {
    display: none;
    }

.textv {
    color: white;
    font-size: 2.6vh;
    }

.button .textv:hover {
    text-shadow: 2px 5px 5px white;
    font-size: 2.8vh;
    }

#center {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 90%;
    right: 0%;
    overflow: scroll;
}

#inside {
    position: inherit;
    width: 100%;
    font-family: monospace;
    font-stretch: condensed;
    font-size: 2.2vh;
}

#info {
    position: inherit;
    width: 100%;
    }

#p1 {
    position: fixed;
    display: none;
    width: 90%;
    height: 70%;
    top: 22%;
    left: 5%;
    }

#p2 {
    position: fixed;
    display: none;
    width: 90%;
    height: 78%;
    top: 12%;
    left: 5%;
    overflow-y: scroll;
    }

#p2 a {
    text-decoration: none;
    color: white;
    }

#p2 a:hover {
    text-shadow: 2px 2px 7px #9dd1fa;
    font-size: 2.3vh;
    }

#p3 {
    position: fixed;
    display: none;
    height: 90%;
    width: 100%;
    right: 0%;
    }
  
#selected {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    top: 25%;
    }
  
#prev {
    position: inherit;
    float: left;
    top: 18%;
    left: 6%;
    }
    
#next {
    position: inherit;
    float: left;
    top: 18%;
    right: 6%;
    }

#prev:hover {
    text-shadow: 2px 5px 5px white;
    font-size: 2.1vh;
    }

#next:hover {
    text-shadow: 2px 5px 5px white;
    font-size: 2.1vh;
    }

#desc {
    position: inherit;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    bottom: 3%;
    text-align: center;
    font-size: 2.3vh;
    }
}